.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9887fa35-7904-6a3b-b66f-3a14dcb2fb6e .btn {
  font-weight: bold;
  background-color: #00048b;
  border-color: #00048b;
}

.lfr-layout-structure-item-9887fa35-7904-6a3b-b66f-3a14dcb2fb6e .btn-info {
   background-color: #f4f4f4;
   color: #000;
   border-color: #999;
}.lfr-layout-structure-item-dfc1e5a3-9f75-7e1f-58c3-1dee14383b0e {
overflow: visible !important;
}
.lfr-layout-structure-item-71be0cb2-af22-eeae-a5a6-fb5f39c1dce0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31c450d8-6053-edbc-1eb9-397d31039dd1 {
display: none !important;
}
.lfr-layout-structure-item-5cafc8c0-9ee7-bbba-e7cd-dfb60098c3c4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
